﻿.marquee-wrap {
    overflow: auto;
    height: 340px;
    padding: 30px;
    font-size: 16px;
    line-height: 1.6;
    animation: textanimation 10s infinite;
    margin-top:8%;
}
/* increase duration to speed up scroll */
.marquee {
    animation: scrollUp 35s linear 1s infinite;
    text-align:justify;
}

@supports (transform:translate3d(0px,0px,0px)) {
    .marquee-wrap {
        overflow: hidden;
    }

    .marquee {
        padding-top: 160px;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .marquee-wrap {
        overflow: hidden;
    }
    /* ie11 hack */
    .marquee {
        padding-top: 160px;
    }
}

@keyframes scrollUp {
    from {
        transform: translateY(0%);
    }

    to {
        transform: translateY(-100%);
    }
}

.marquee:hover {
    animation-play-state: paused
}
 
@keyframes textanimation {
    0% {
        color: #3c763d;
    }

    25% {
        color: #8775a7;
    }

    50% {
        color: #243024;
    }

    75% {
        color: #420505;
    }

    100% {
        color: #6866d5;
    }
}

